-- 基础信息
base_info = {
	group_id = 133106064
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 64001, monster_id = 21010901, pos = { x = -870.995, y = 184.474, z = 1285.932 }, rot = { x = 0.000, y = 295.678, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 32, area_id = 8 },
	{ config_id = 64002, monster_id = 21010701, pos = { x = -875.310, y = 184.446, z = 1306.666 }, rot = { x = 0.000, y = 139.782, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 64001, 64002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
